[Details]
Name=Soundify Vocal Remover
AppId=SoundifyVocalRemover
Publisher=GnDown
Language=English

[Version]
PackageVersion=1.2.8
DisplayVersion=1.2.8

[Control]
Icons=1
Start=SoundifyVocalRemoverPortable.exe
